CVE-2021-28427

Description

Buffer Overflow vulnerability in XNView version 2.49.3, allows local attackers to execute arbitrary code via crafted TIFF file.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics